%% ``The contents of this file are subject to the Erlang Public License,
%% Version 1.0, (the "License"); you may not use this file except in
%% compliance with the License. You may obtain a copy of the License at
%% http://www.erlang.org/EPL1_0.txt
%% 
%% Software distributed under the License is distributed on an "AS IS"
%% basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See
%% the License for the specific language governing rights and limitations
%% under the License.
%% 
%% The Original Code is Erlang-4.7.3, December, 1998.
%% 
%% The Initial Developer of the Original Code is Ericsson Telecom
%% AB. Portions created by Ericsson are Copyright (C), 1998, Ericsson
%% Telecom AB. All Rights Reserved.
%% 
%% Contributor(s): ______________________________________.''
%%
%%
%% Defines used for erlang boot/load protocol
%%

-define(EBOOT_PORT, 4368).    %% same as epmd but for udp !

-define(EBOOT_REQUEST, "EBOOTQ").
-define(EBOOT_REPLY,   "EBOOTR").

-define(EBOOT_RETRY,   3).             %% number of retry before sleep
-define(EBOOT_REQUEST_DELAY,   500).   %% delay between retry
-define(EBOOT_RETRY_SLEEP,   10000).   %% sleep time between boot attempt's
